HDE One Directory Sync tool の動作要件について

for G Suite / for Office 365

 

Q.

HDE One Directory Sync ツール の動作要件を教えてください。

 

A.

【インストール要件】
・ADで管理されているドメインに参加しているWindowsマシン(64bit)
・AD ドメインコントローラ上に導入する場合はWindows Server 2008 R2 以降

下記のソフトウェアが導入されていること
・.NET Framework 4.0以上
・Windows PowerShell 3.0以上
・Active Directoryモジュール

【通信要件】
・外部に対しての HTTPS(443)ポート通信が可能であること
・プロキシーサーバで、自動設定のスクリプトを使用していないこと
・接続時にユーザー認証がないこと

また、ドメインコントローラ側でも次の要件を満たしている必要があります。
【動作要件】
・Windows Server 2008 R2 〜 2012 R2
・Active Directoryのユーザ属性に「unixUserPassword」属性があること
・Active Directory WEB Service が稼働していること

          
この記事は役に立ちましたか?

よくあるご質問

Powered by Zendesk